Bug 138518 - support for FAIL_DELAY
support for FAIL_DELAY
Product: Fedora
Classification: Fedora
Component: pam (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Tomas Mraz
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2004-11-09 14:03 EST by Florian Effenberger
Modified: 2008-01-30 10:59 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-01-30 10:59:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Florian Effenberger 2004-11-09 14:03:03 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; de-DE; rv:1.7.5)
Gecko/20041108 Firefox/1.0

Description of problem:
PAM should support the old FAIL_DELAY parameter in login.defs

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:

Additional info:
Comment 1 Tomas Mraz 2004-11-10 04:15:21 EST
This is a valid request however the login.defs file isn't read by pam
at all. I'm rather inclined to add parameter to pam_unix module to set
the delay there.
Comment 2 Tomas Mraz 2008-01-30 10:59:37 EST
We have now a pam_faildelay module which does exactly this.

Note You need to log in before you can comment on or make changes to this bug.